Issues by maintainer for 3.18-community

Maintainer Source package Version Vulnerability NVD severity
Jeff Dickey <alpine@rtx.pub> rtx 1.29.3-r0 CVE-2022-1806 medium
Jeff Dickey <alpine@rtx.pub> rtx 1.29.3-r0 CVE-2022-1531 high